# VericredClient::DentalPlanSearch

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**audience** | **String** | The dental plan audience | [optional] 
**benefits** | [**DentalPlanBenefits**](DentalPlanBenefits.md) | Dental Plan Benefits | [optional] 
**benefits_summary_url** | **String** | Link to the summary of benefits and coverage (SBC) document. | [optional] 
**carrier_disclaimers** | **String** | Most recent Disclaimer issued for this Plan | [optional] 
**id** | **String** | The dental plan identifier | [optional] 
**identifiers** | [**Array&lt;PlanIdentifier&gt;**](PlanIdentifier.md) | List of identifiers of this Plan | [optional] 
**in_network_ids** | **Array&lt;Integer&gt;** | List of NPI numbers for Providers passed in who accept this Plan | [optional] 
**issuer_name** | **String** | Name of the insurance carrier | [optional] 
**logo_url** | **String** | Link to a copy of the insurance carrier&#39;s logo | [optional] 
**name** | **String** | Marketing name of the plan | [optional] 
**network_size** | **Integer** | Total number of Providers in network | [optional] 
**networks** | [**Array&lt;PlanNetwork&gt;**](PlanNetwork.md) | List of networks associated with the plan | [optional] 
**out_of_network_ids** | **Array&lt;Integer&gt;** | List of NPI numbers for Providers passed in who do not accept this Plan | [optional] 
**plan_type** | **String** | Category of the plan (e.g. EPO, HMO, PPO, POS, Indemnity, PACE, Medicare-Medicaid, HMO w/POS, Cost, FFS, MSA) | [optional] 
**premium** | **Float** | Cumulative premium amount | [optional] 
**premium_source** | **String** | Source of the base pricing data | [optional] 
**premium_subsidized** | **Float** | Cumulative premium amount after subsidy | [optional] 
**source** | **String** | Source of the plan benefit data | [optional] 
**stand_alone** | **BOOLEAN** | Stand alone flag for dental plan | [optional] 


