# VericredClient::VisionPlanSearch

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**audience** | **String** | The vision plan audience | [optional] 
**benefits** | [**VisionPlanBenefits**](VisionPlanBenefits.md) | Vision Plan Benefits | [optional] 
**benefits_summary_url** | **String** | Link to the summary of benefits and coverage (SBC) document. | [optional] 
**carrier_disclaimers** | **String** | Most recent Disclaimer issued for this Plan | [optional] 
**id** | **String** | The vision plan identifier | [optional] 
**identifiers** | [**Array&lt;AncillaryPlanIdentifier&gt;**](AncillaryPlanIdentifier.md) | List of identifiers of this Plan | [optional] 
**issuer_name** | **String** | Name of the insurance carrier | [optional] 
**logo_url** | **String** | Link to a copy of the insurance carrier&#39;s logo | [optional] 
**name** | **String** | The vision plan name | [optional] 
**plan_type** | **String** | Category of the plan (e.g. EPO, HMO, PPO, POS, Indemnity, PACE,HMO w/POS, Cost, FFS, MSA) | [optional] 
**premium** | **Float** | Cumulative premium amount | [optional] 
**premium_source** | **String** | Source of the base pricing data | [optional] 
**source** | **String** | Source of the plan benefit data | [optional] 
**stand_alone** | **BOOLEAN** | Stand alone flag for vision plan | [optional] 


