# VericredClient::DentalPlanSearchRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**applicants** | [**Array&lt;DentalPlanSearchApplicant&gt;**](DentalPlanSearchApplicant.md) | Applicants for desired plans. | [optional] 
**enrollment_date** | **Date** | Date of enrollment | [optional] 
**fips_code** | **String** | County code to determine eligibility | [optional] 
**market** | **String** | The audience of plan to search for. Possible values are individual, shop, small_group, medicare_advantage, large_group | [optional] 
**page** | **Integer** | Selected page of paginated response. | [optional] 
**per_page** | **Integer** | Results per page of response. | [optional] 
**providers** | [**Array&lt;RequestPlanFindProvider&gt;**](RequestPlanFindProvider.md) | List of Provider National Practitioner Index numbers | [optional] 
**zip_code** | **String** | 5-digit zip code - this helps determine pricing. | [optional] 
**issuer_vericred_ids** | **Array&lt;String&gt;** | Vericred IDs of the issuers to include in search | [optional] 


