# VericredClient::DentalPlanUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**audience** | **String** | The dental plan audience | [optional] 
**benefits** | [**DentalPlanBenefits**](DentalPlanBenefits.md) | Dental Plan Benefits | [optional] 
**benefits_summary_url** | **String** | Link to the summary of benefits and coverage (SBC) document. | [optional] 
**external_ids** | [**Array&lt;PlanIdentifier&gt;**](PlanIdentifier.md) | Dental Plan External Identifiers | [optional] 
**issuer_vericred_id** | **String** | The issuer vericred id | [optional] 
**name** | **String** | The dental plan name | [optional] 
**ortho** | **BOOLEAN** | Ortho flag for dental plan | [optional] 
**plan_type** | **String** | The dental plan type | [optional] 
**plan_years** | **Array&lt;Integer&gt;** | The dental plan years | [optional] 
**source** | **String** | The dental plan source | [optional] 
**stand_alone** | **BOOLEAN** | Stand alone flag for dental plan | [optional] 
**voluntary** | **String** | Voluntary type of the plan | [optional] 


