# VericredClient::MedicareAdvantagePlan

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**audience** | **String** | The medicare advantage plan audience | [optional] 
**benefits** | [**MedicareAdvantagePlanBenefits**](MedicareAdvantagePlanBenefits.md) | Medicare Advantage Plan Benefits | [optional] 
**benefits_summary_url** | **String** | Link to the summary of benefits and coverage (SBC) document. | [optional] 
**carrier_name** | **String** | Name of the insurance carrier | [optional] 
**customer_service_phone_member** | **String** | Customer Service member phone number | [optional] 
**customer_service_phone_non_member** | **String** | Customer_service for non-member phone number | [optional] 
**id** | **String** | The dental plan identifier | [optional] 
**identifiers** | [**Array&lt;PlanIdentifier&gt;**](PlanIdentifier.md) | List of identifiers of this Plan | [optional] 
**logo_url** | **String** | Link to a copy of the insurance carrier&#39;s logo | [optional] 
**name** | **String** | The medicare advantage plan name | [optional] 
**part_b_premium_reduction** | **Float** | Part B premium reduction amount | [optional] 
**plan_type** | **String** | The type of medicare advantage plan | [optional] 
**premium_drug** | **Float** | Cumulative premium amount | [optional] 
**premium_health** | **Float** | Cumulative premium amount | [optional] 
**source** | **String** | Source of the medicare advantage plan benefit data | [optional] 
**stand_alone_part_d** | **BOOLEAN** | Stand alone flag for medical advantage plan | [optional] 
**star_rating_drug_plan** | **Integer** | Star rating for the drug medicare advantage plan | [optional] 
**star_rating_health_plan** | **Integer** | Star rating for the medical medicare advantage plan | [optional] 
**star_rating_overall** | **Integer** | Overall star rating for the plan | [optional] 
**supplemental_options** | [**Array&lt;SupplementalOptions&gt;**](SupplementalOptions.md) | List of supplemental options of this Plan | [optional] 
**year** | **String** | The year of medicare advantage plan | [optional] 


