# VericredClient::VisionPlanUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**audience** | **String** | The vision plan audience | [optional] 
**benefits** | [**VisionPlanBenefits**](VisionPlanBenefits.md) | Vision Plan Benefits | [optional] 
**benefits_summary_url** | **String** | Link to the summary of benefits and coverage (SBC) document. | [optional] 
**external_ids** | [**Array&lt;PlanIdentifier&gt;**](PlanIdentifier.md) | Vision Plan External Identifiers | [optional] 
**issuer_vericred_id** | **String** | The issuer vericred id | [optional] 
**name** | **String** | The vision plan name | [optional] 
**plan_type** | **String** | The vision plan type | [optional] 
**plan_years** | **Array&lt;Integer&gt;** | The dental plan years | [optional] 
**source** | **String** | The vision plan source | [optional] 
**stand_alone** | **BOOLEAN** | Stand alone flag for vision plan | [optional] 
**voluntary** | **String** | Voluntary type of the plan | [optional] 


